Subject: New Reply Received - Re: Refund on Order#9794427174
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:57:55 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Refund on Order#9794427174  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099">Dear Team,</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099">Please note that I haven't received the payment yet. This is what I explained several times to your support team. </div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099">I want to know which account number and bank details to which you made the refund. No one is giving clarity on this. If the refund is made on to the credit card through which I made the payment, I will not receive the refund.<b> I repeat "I will not receive the payment"</b>. It is because that Credit Card is no longer valid and cancelled by the issuing bank/agency. </div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099">I notified you by email on August 6th. Please look into the attached email. None of you are reading the emails and making mistakes. I shared my bank account details. I need the money back and I am looking forward to hearing a satisfactory response.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#000099"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<font color="#000099"><b><div>
<b><div style="display:inline!important"><b><div style="display:inline!important"><i style="font-family:arial,sans-serif;font-weight:normal;color:rgb(34,34,34)"><font><span style="font-size:9pt">Best Regards,</span></font></i></div></b></div></b><br>
</div></b></font><b><font><span style="font-size:9.0pt;font-family:Verdana;font-weight:bold">Midhun Yohannan<br>
</span></font></b><font><span style="font-size:9.0pt"><br>
</span></font><b><font><span style="font-size:9.0pt;font-family:Verdana;font-weight:bold">Mobile</span></font></b><b><font><span style="font-size:9.0pt;font-family:Verdana;font-weight:bold">:
<a rel="noreferrer">+971-505560996</a> (<font color="red"><span style="color:red">UAE</span></font>)</span></font></b>
</div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 7, 2020 at 5:12 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Midhun,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">With reference to order no #9794427174</div>
<div><br style="box-sizing:border-box"></div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would like to inform you that we have  already process the refund on 9 Aug, 2020.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would request you to please contact your bank and provide them the reference token number #159588682100069004. They would be happy to help you.</div>

<div><br style="box-sizing:border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043145000195'>Refund on Order#9794427174.eml</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1456973